data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ВУЛ.ПРИРІЧНА, будинок 19-Г, квартира
        33
    capital: 23125
    first_middle_name: ОЛЕКСАНДР ГРИГОРОВИЧ
    last_name: ЛЕГКОДУХ
    name: ЛЕГКОДУХ ОЛЕКСАНДР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ВУЛ.ПРИРІЧНА, будинок 19-Г, квартира
        33
    capital: 23125
    first_middle_name: ЛЮДМИЛА ПАВЛІВНА
    last_name: ДЕМЕНТЬЄВА
    name: ДЕМЕНТЬЄВА ЛЮДМИЛА ПАВЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '22899567'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ИСТОКИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ИСТОКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1bc79cb5f4e34c5c99c3982acca7446c
  sourceDate: '2022-09-23T11:58:32+00:00'
  sourceRequests:
  - req-1503d90f-9734-4489-90b2-a8e9be8fcfac
  version: 2.0.0
